#Logo {
    margin: 17px 0px;
}
.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(//cdn10.bigcommerce.com/r-8250c5d80f72fb930b04ef3d0f3fa44af79baf22/themes/EWorld/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(//cdn10.bigcommerce.com/r-8250c5d80f72fb930b04ef3d0f3fa44af79baf22/themes/EWorld/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}

#FooterUpper .ColumnCustomWide {
    width: 69%;
}
.footerboxcustom {
    padding: 1.5%;
}
@media screen and (max-width: 767px) and (min-width: 480px)
{
#FooterUpper .Column {
    width: 100% !important;
}
.footerboxcustom {
    padding: 1.5% 5%;
}
}


a.anywaretext {
    color: #c3c3c3;
}

